.good {
  display: inline-block;
  height: 400px;
  width: 300px;
  border: lightgray 1px solid;
  margin: 10px;

  img {
    height: 300px;
    width: 300px;
  }

  .good-name {
    margin-left: 20px;
  }

  .good-info {
    margin-left: 20px
  }
}